Audio-DB

Prerequisites

Audio-DB declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI3.00CGI-4.21125.71
DBI1.38DBI-1.634125.71